Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc71 -static -name_modifier "*_vc71_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Basic_Client_vc71_Static", "Basic\ImplRepo_Basic_Client_vc71_Static.vcproj", "{BC95FE6E-FECA-1BAD-0CB3-E42D0623EBA0}"
	ProjectSection(ProjectDependencies) = postProject
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0} = {10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Basic_Idl_vc71_Static", "Basic\ImplRepo_Basic_Idl_vc71_Static.vcproj", "{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Basic_Server_vc71_Static", "Basic\ImplRepo_Basic_Server_vc71_Static.vcproj", "{36AE9E7E-FECA-1BAD-0CB3-E42D0623EBA0}"
	ProjectSection(ProjectDependencies) = postProject
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0} = {10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_IORTable_Client_vc71_Static", "IORTable\ImplRepo_IORTable_Client_vc71_Static.vcproj", "{14CB0E7C-FECA-1BAD-5243-F685A29744C7}"
	ProjectSection(ProjectDependencies) = postProject
		{119CAF91-FECA-1BAD-5243-F685A29744C7} = {119CAF91-FECA-1BAD-5243-F685A29744C7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_IORTable_Idl_vc71_Static", "IORTable\ImplRepo_IORTable_Idl_vc71_Static.vcproj", "{119CAF91-FECA-1BAD-5243-F685A29744C7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_IORTable_Server_vc71_Static", "IORTable\ImplRepo_IORTable_Server_vc71_Static.vcproj", "{9EF06E6C-FECA-1BAD-5243-F685A29744C7}"
	ProjectSection(ProjectDependencies) = postProject
		{119CAF91-FECA-1BAD-5243-F685A29744C7} = {119CAF91-FECA-1BAD-5243-F685A29744C7}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Client_vc71_Static", "ImplRepo_Client_vc71_Static.vcproj", "{9BDB24FA-FECA-1BAD-4269-700A978E5304}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F45E93-FECA-1BAD-4269-700A978E5304} = {B9F45E93-FECA-1BAD-4269-700A978E5304}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Idl_vc71_Static", "ImplRepo_Idl_vc71_Static.vcproj", "{B9F45E93-FECA-1BAD-4269-700A978E5304}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImplRepo_Server_vc71_Static", "ImplRepo_Server_vc71_Static.vcproj", "{11E044EA-FECA-1BAD-4269-700A978E5304}"
	ProjectSection(ProjectDependencies) = postProject
		{B9F45E93-FECA-1BAD-4269-700A978E5304} = {B9F45E93-FECA-1BAD-4269-700A978E5304}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{BC95FE6E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.ActiveCfg = Debug|Win32
		{BC95FE6E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.Build.0 = Debug|Win32
		{BC95FE6E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.ActiveCfg = Release|Win32
		{BC95FE6E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.Build.0 = Release|Win32
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.ActiveCfg = Debug|Win32
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.Build.0 = Debug|Win32
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.ActiveCfg = Release|Win32
		{10B62A7E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.Build.0 = Release|Win32
		{36AE9E7E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.ActiveCfg = Debug|Win32
		{36AE9E7E-FECA-1BAD-0CB3-E42D0623EBA0}.Debug.Build.0 = Debug|Win32
		{36AE9E7E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.ActiveCfg = Release|Win32
		{36AE9E7E-FECA-1BAD-0CB3-E42D0623EBA0}.Release.Build.0 = Release|Win32
		{14CB0E7C-FECA-1BAD-5243-F685A29744C7}.Debug.ActiveCfg = Debug|Win32
		{14CB0E7C-FECA-1BAD-5243-F685A29744C7}.Debug.Build.0 = Debug|Win32
		{14CB0E7C-FECA-1BAD-5243-F685A29744C7}.Release.ActiveCfg = Release|Win32
		{14CB0E7C-FECA-1BAD-5243-F685A29744C7}.Release.Build.0 = Release|Win32
		{119CAF91-FECA-1BAD-5243-F685A29744C7}.Debug.ActiveCfg = Debug|Win32
		{119CAF91-FECA-1BAD-5243-F685A29744C7}.Debug.Build.0 = Debug|Win32
		{119CAF91-FECA-1BAD-5243-F685A29744C7}.Release.ActiveCfg = Release|Win32
		{119CAF91-FECA-1BAD-5243-F685A29744C7}.Release.Build.0 = Release|Win32
		{9EF06E6C-FECA-1BAD-5243-F685A29744C7}.Debug.ActiveCfg = Debug|Win32
		{9EF06E6C-FECA-1BAD-5243-F685A29744C7}.Debug.Build.0 = Debug|Win32
		{9EF06E6C-FECA-1BAD-5243-F685A29744C7}.Release.ActiveCfg = Release|Win32
		{9EF06E6C-FECA-1BAD-5243-F685A29744C7}.Release.Build.0 = Release|Win32
		{9BDB24FA-FECA-1BAD-4269-700A978E5304}.Debug.ActiveCfg = Debug|Win32
		{9BDB24FA-FECA-1BAD-4269-700A978E5304}.Debug.Build.0 = Debug|Win32
		{9BDB24FA-FECA-1BAD-4269-700A978E5304}.Release.ActiveCfg = Release|Win32
		{9BDB24FA-FECA-1BAD-4269-700A978E5304}.Release.Build.0 = Release|Win32
		{B9F45E93-FECA-1BAD-4269-700A978E5304}.Debug.ActiveCfg = Debug|Win32
		{B9F45E93-FECA-1BAD-4269-700A978E5304}.Debug.Build.0 = Debug|Win32
		{B9F45E93-FECA-1BAD-4269-700A978E5304}.Release.ActiveCfg = Release|Win32
		{B9F45E93-FECA-1BAD-4269-700A978E5304}.Release.Build.0 = Release|Win32
		{11E044EA-FECA-1BAD-4269-700A978E5304}.Debug.ActiveCfg = Debug|Win32
		{11E044EA-FECA-1BAD-4269-700A978E5304}.Debug.Build.0 = Debug|Win32
		{11E044EA-FECA-1BAD-4269-700A978E5304}.Release.ActiveCfg = Release|Win32
		{11E044EA-FECA-1BAD-4269-700A978E5304}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
